Subject: Press at AIW 6

From: "Charles H. Brotman (919-254-7204)" <[email-masked]>
Date: Thu, 29 Sep 94 21:27:15 EDT

Ok, we have a consensus!!!  All of you who had previously
expressed concerns have now indicated that my last proposal was
acceptable.  Thanks to all for your participation.

Wendy Arnette will be arranging the press invitations and schedules.
She will also be responsible for making sure that the esteemed members
of the press are in and out at the appropriate times.  Thanks Wendy!!!

At a member's request, I have put the discussion of future press
participation on the agenda for the closing session on Thursday.  If you
have any specific suggestions or ideas for the AIW/Press connection for
the future please send them to me by Email.  Or, give me a call.  Or, you
might catch me at the AIW and share them with me prior to the closing
session.  If I get enough early feedback, I might be able to synthesize
your various ideas into something we can get a consensus on at Thursday's
meeting.  While we may wish to wait until we see the results of our
AIW 6 "press experiment" before deciding whether to repeat it in
some way, we should at least take advantage of this meeting to get some
of your good ideas on the table and start brainstorming.

See Y'all at the AIW,
Chuck
AIW Chair